<!DOCTYPE html>
<html lang="ru">

<head>
    <link rel="icon" href="./favicon.ico.webp" sizes="any" />
    <title>
        МойМаркет
    </title>
    <style>
        .header,
        .nav,
        .main,
        .footer {
            margin: 0 auto;
            width: 1000px;
            height: 100px;
            background-color: beige;
            border: 3px solid blue;
            margin-bottom: 20px;
        }
    </style>
</head>

<body>
    <header class="header">
    </header>
    <nav class="nav">
    </nav>
    <main class="main">
    </main>
    <footer class="footer">
    </footer>
</body>

</html>